[regular]
begintime=17:00:00
endtime=18:30:30
maintainflag=true
notice=尊敬的客户，现在是柜台交易系统例行维护时间，暂无法进行交易登录，请稍后再试。

[wxhd]
begintime=2016-05-25 12:00:01
endtime=2016-06-30 23:59:59

[hqset]
bHQFreshFlag=0

[zhlc]
status=1

[usercenter]
status=1

[reportlog]
Use=1
autopostlog=3518955
autoposttype=apic,jy,hq,myyyb,dump

[flog]
upload=1

[newver]
uptype=-1
ver=2.53.1.1111
lowver=2.52.1.0928
verctrl=1
yyb=all
timespan=12:00-09:15
tradeurl=https://dl1.app.gtja.com/public/fy/fyjzupdate/fytrade_20211112.zip
hqtradeurl=https://dl1.app.gtja.com/public/fy/fyjzupdate/fyhq_20211112.zip
fullver=https://dl1.app.gtja.com/public/fyupdate/tdxw3_cool_tcpip20211115.zip
info=富易2.53.1.11升级提醒：<0><0>1.支持北交所交易选择；<0>2.港股通支持闪电委托，港股交易更加快捷；<0>3.智能选股一站式选股专区，题材、形态、策略多维选股（仅超强版）。

[ext]
ext1=fyapp/_common/err_tran.json,42e0ded167eb21dabd5dce29e57ec678,err_tran
ext2=ext/verctrl190830.dat,e8246e47fa5f9f2a8dd2fd84df2b1978,verctrl
ext3=fyapp/_common/strategyrisk.txt,d751713988987e9331980363e24189ce,strategyrisk
ext4=ext/ff_cdnwl.dat,aed08a9a05f9d108c4024b6048784723,cdnwl
ext5=ext/kvMainInfo.json,a21cafb4c405e6997671a02e578b9b1e,kvMainInfo
ext6=fyapp/_common/warningTip.json,4b7f7522cc6eafea5605b9ca0d229d14,warningTip
